Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1125813 - [RFE] Add RHEL7 support to ovirt-hosted-engine-ha
Summary: [RFE] Add RHEL7 support to ovirt-hosted-engine-ha
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On: 1112534 1124479 1125909
Blocks: 1125812 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-01 06:23 UTC by Sandro Bonazzola
Modified: 2015-05-12 02:36 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Enhancement
Doc Text:
The Hosted Engine now supports Red Hat Enterprise Linux 7 hypervisors.
Clone Of:
Environment:
Last Closed: 2015-02-11 21:08:56 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0194 normal SHIPPED_LIVE ovirt-hosted-engine-ha bug fix and enhancement update 2015-02-12 01:35:33 UTC

Description Sandro Bonazzola 2014-08-01 06:23:46 UTC
Build ovirt-hosted-engine-ha and its dependencies for EL7.

Comment 4 errata-xmlrpc 2015-02-11 21:08:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0194.html

Comment 5 Andrew Dahms 2015-05-12 02:36:45 UTC
Setting 'requires_doc_text' to '-' because a separate bug covers the text for this feature.


Note You need to log in before you can comment on or make changes to this bug.